大虾帮帮我!

为当前最终发行版之前的所有版本提供支持
回复
fanjing39373
帖子: 3
注册时间: 2007-03-31 8:06
送出感谢: 0
接收感谢: 0

大虾帮帮我!

#1

帖子 fanjing39373 » 2007-03-31 9:16

E: emacs21: 子进程·post-installation script·返回了错误号·1
E: cedet-common: 依赖关系问题 - 仍未被配置
E: eieio: 依赖关系问题 - 仍未被配置
E: speedbar: 依赖关系问题 - 仍未被配置


我在安装软件时总是有上面错误。怎么办?
回复

回到 “老旧版本支持”